### Class

# RB TaskList

#### Description

    final class RB.TaskList : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### rb_task_list_new

No description available.

#### Instance methods

###### rb_task_list_add_task

No description available.

###### rb_task_list_get_model

Returns the `RBListModel` backing the list.

###### rb_task_list_remove_task

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### RB.TaskList:model

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct RBTaskListClass {
      /* no available fields */
    }

No description available.